<?php get_header(); ?>

<div class="page-header">
      <?php
      the_archive_title( '<h1 class="page-title">', '</h1>' );
      the_archive_description( '<div class="archive-description">', '</div>' );
      ?>
    </div><!-- .page-header -->

<section class="main__article">

  <?php if ( have_posts() ) : ?>

    <?php
    /* Inizio del Loop */
    while ( have_posts() ) :
      the_post();

      get_template_part( 'template-parts/content', get_post_type() );

    endwhile;

  else :

    get_template_part( 'template-parts/content', 'none' );

  endif;
  ?>

</section>

<?php
  the_posts_pagination( array(
    'mid_size'  => 2,
    'prev_text' => __( 'Back', 'nexo' ),
    'next_text' => __( 'Next', 'nexo' ),
  ) );
?>

<?php get_footer(); ?>
